### Enumeration

# AdwBreakpointConditionLengthType

since: 1.4

#### Declaration

    enum Adw.BreakpointConditionLengthType

#### Description [src]

Describes length types for `AdwBreakpointCondition`.

See `adw_breakpoint_condition_new_length()`.

New values may be added to this enumeration over time.

Available since: 1.4

#### Members

`ADW_BREAKPOINT_CONDITION_MIN_WIDTH`

  True if the width is greater than or equal to the condition value.

  - Value: `0`
  - Available since: 1.4
`ADW_BREAKPOINT_CONDITION_MAX_WIDTH`

  True if the width is less than or equal to the condition value.

  - Value: `1`
  - Available since: 1.4
`ADW_BREAKPOINT_CONDITION_MIN_HEIGHT`

  True if the height is greater than or equal to the condition value.

  - Value: `2`
  - Available since: 1.4
`ADW_BREAKPOINT_CONDITION_MAX_HEIGHT`

  True if the height is less than or equal to the condition value.

  - Value: `3`
  - Available since: 1.4